搜索
查看: 203|回复: 2

[建议] 希望4.X可以支持VULKAN

[复制链接]

3

主题

10

帖子

43

积分

新手上路

Rank: 1

积分
43
发表于 2020-2-15 10:33:55 | 显示全部楼层 |阅读模式
试了一下PPSSPP和RETROARCH。PPSSPP中居然没有VULKAN选项,只有OPENGL。RETROARCH虽然有选项,但开启后黑屏。我自己7.1系统以上的实机都支持。(当然相对的硬件也支持,一般设备初始配7.1的,硬件应该都是支持的。)
https://blog.csdn.net/coloriy/article/details/79908631
VULKAN比OPENGL的效率高,效果更好。
http://tieba.baidu.com/p/5855012213
7.1系统是起步线。目前4.X是7.1.2,希望能支持VULKAN。

回复

使用道具 举报

3

主题

10

帖子

43

积分

新手上路

Rank: 1

积分
43
 楼主| 发表于 2020-2-17 17:22:12 | 显示全部楼层
没人管?
回复

使用道具 举报

41

主题

4223

帖子

15万

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
159948
发表于 2020-2-17 20:03:36 | 显示全部楼层

目前暂不支持,这个得等技术研发
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

相关内容

小黑屋|安卓模拟器 ( 沪ICP备16020667号|公安备案号4010602006048号 )

GMT+8, 2020-4-1 02:22 , Processed in 0.081487 second(s), 25 queries .

Powered by Discuz! X3.4

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表